schemaVersion: "1.0"
pattern:
  id: "d4c123d7dd5d7126ff7a03b0"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMPruneHistoryJob"
  name: "IDM Login Event Prune History Job"
  label: "Batch"
  properties:
    retention: "var://idm-history-login-event-retention-period"
    cronExpression: "var://idm-history-login-event-prune-history-job-cron-expression"
    skipList: "var://idm-history-login-event-retention-skip-list"
